/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{}
body a:hover{opacity:0.8}
h2 span.title{color:#00458e}
h3{color:#00458e}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#ffffff;color:#021047}
.plugin_timer a{;color:#021047}
.plugin_timer a:visited{;color:#021047}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-3418{;background-color:#00458e;color:#ffffff}
.box-group.box-group-3418 a{;color:#ffffff}
.box-group.box-group-3418 a:visited{;color:#ffffff}
.box-group.box-group-3418 a:hover{opacity:0.7}
.box-group.box-group-3456{;background-color:#00458e;color:#ffffff}
.box-group.box-group-3456 a{;color:#ffffff}
.box-group.box-group-3456 a:visited{;color:#ffffff}
.box-group.box-group-3456 a:hover{opacity:0.7}
.box-group.box-group-3419{;background-color:#ffffff;color:#ffffff}
.box-group.box-group-3419 a{;color:#ffffff}
.box-group.box-group-3419 a:visited{;color:#ffffff}
.box-group.box-group-3419 a:hover{opacity:0.7}
.box-group.box-group-3424{;background-color:#00458e;color:#ffffff}
.box-group.box-group-3424 a{;color:#ffffff}
.box-group.box-group-3424 a:visited{;color:#ffffff}
.box-group.box-group-3424 a:hover{opacity:0.7}
.box-group.box-group-3457{;background-color:#00458e;color:#ffffff}
.box-group.box-group-3457 a{;color:#ffffff}
.box-group.box-group-3457 a:visited{;color:#ffffff}
.box-group.box-group-3457 a:hover{opacity:0.7}
.box-group.box-group-3422{;background-color:#ffffff;color:rgba(31,48,109,1)}
.box-group.box-group-3422 a{;color:rgba(31,48,109,1)}
.box-group.box-group-3422 a:visited{;color:rgba(31,48,109,1)}
.box-group.box-group-3422 a:hover{opacity:0.7}
.box-group.box-group-3423{;background-color:#00458e;color:#ffffff}
.box-group.box-group-3423 a{;color:#ffffff}
.box-group.box-group-3423 a:visited{;color:#ffffff}
.box-group.box-group-3423 a:hover{opacity:0.7}
.box-group.box-group-3425{;background-color:#ffffff;color:#283d87}
.box-group.box-group-3425 a{;color:#283d87}
.box-group.box-group-3425 a:visited{;color:#283d87}
.box-group.box-group-3425 a:hover{opacity:0.7}
.box-group.box-group-3459{;background-color:#00458e;color:#00458e}
.box-group.box-group-3459 a{;color:#00458e}
.box-group.box-group-3459 a:visited{;color:#00458e}
.box-group.box-group-3459 a:hover{opacity:0.7}
.box-group.box-group-3426{;background-color:#ffffff;color:#544f4f}
.box-group.box-group-3426 a{;color:#544f4f}
.box-group.box-group-3426 a:visited{;color:#544f4f}
.box-group.box-group-3426 a:hover{opacity:0.7}
.box-group.box-group-3428{;background-color:#00458e;color:#ffffff}
.box-group.box-group-3428 a{;color:#ffffff}
.box-group.box-group-3428 a:visited{;color:#ffffff}
.box-group.box-group-3428 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#00458e ;border-top:0px solid #00458e;border-bottom:0px solid #00458e;border-left:0px solid #00458e;00458e;width:100%;}
.header .menulist li{;background:#00458e repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#27941e no-repeat top left;color:#ffffff;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_3422 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #abb6dd;}
#box_group_3422 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(31,48,109,1);}
#box_group_3422 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #abb6dd;color: inherit;}
#box_group_3422 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #abb6dd;}
#box_group_3422 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(31,48,109,1);}
#box_group_3422 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #abb6dd;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/*sys-plugin_guid_list-start*/
#box_group_3423 .box-slicestyle .guid-list li {background-color:rgba(210,211,213,0.07);}
#box_group_3423 .box-slicestyle .guid-list li .title{color: #ffffff}
#box_group_3423 .box-slicestyle .guid-list li .part,
#box_group_3423 .box-slicestyle .guid-list li .part a{color: #ffffff;}
#box_group_3423 .box-slicestyle .guid-list li .n{border:4px solid #ffffff;color:#ffffff;}

/*sys-plugin_guid_list-end*/

/*sys-plugin_summitcontent-start*/
#box_group_3456 .box-slicestyle .event-SummitContent-list li{background-border-radius:cover;background-image:}
#box_group_3456 .box-slicestyle .event-SummitContent-list li .tit{}
#box_group_3456 .box-slicestyle .event-SummitContent-list li .desc{color:rgba(35,64,132,1);}

/*sys-plugin_summitcontent-end*/

/*sys-plugin_zdbcontact-start*/
.plugin_zdbcontact{color:#383a3f;background-color:rgba(255,255,255,1)}
.plugin_zdbcontact .img{border-right:1px solid #283d87;}

/*sys-plugin_zdbcontact-end*/

/*sys-plugin_process-start*/
#box_group_3424 .box-slicestyle .lc-list dl:hover dd b {background:rgba(71,226,166,1);color:}
#box_group_3424 .box-slicestyle .lc-list dd b{border-color:rgba(71,226,166,1);}
#box_group_3424 .box-slicestyle .lc-list dd b{}
#box_group_3424 .box-slicestyle .lc-list > i.hr{}
#box_group_3424 .box-slicestyle .lc-list dl dt span.date{color:}


/*sys-plugin_process-end*/

/*sys-plugin_scolltop-start*/
.box-scoll{width:50px}
.box-scoll li{width:50px;height:50px;line-height:50px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/

@media screen and (max-width:480px){
#box_group_3424 .htitle, #box_group_3422 .htitle, #box_group_3423 .htitle{margin-bottom:30px;}
.htitle img{transform:translateX(-50%);margin-left:50%;width:230%;}
}